p, table, .tablein, tr, th, td, .search input[type="text"], .breadcrumbs, .breadcrumbs a, .contactside label, .contactside p, .articles .date, .articles .name, .doclinkimg a, .glossary h3, .products_table_wrap td, .text_wrap, .itemstyle, .newsitem a, .date, .name, h1, a.contact_icon, .generalmenu a, .bx-wrapper .bx-caption h2, .bx-wrapper .bx-caption h3, .bx-wrapper .bx-caption p, .credits, .quickbox h4, .quickbox a, .socialicons div, .stitle, .submit, input[type="submit"], .leftmenu a, .leftmenu div, a.rss_icon, .articles h2, .search_by, .pubsearch select, .pubsearch input[type="text"], #articlesSearchSubmit, .products_table_wrap th, .printsend_this_page a, .articles > .most_recent {font-family: 'arial' !important;}
/*h1, a.contact_icon, .generalmenu a, .bx-wrapper .bx-caption h2, .bx-wrapper .bx-caption h3, .bx-wrapper .bx-caption p, .credits, .quickbox h4, .quickbox a, .socialicons div, .stitle, .submit, input[type="submit"], .leftmenu a, .leftmenu div, p, .search input[type="text"], .breadcrumbs, .breadcrumbs a, .contactside label, .contactside p {font-family: arial !important;}*/

table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody, .curtain, .products_table_wrap th, .products_table_wrap td {text-align:right;}

h1, h2, h3, h4, h5, h6, .searchproduct select, .colortitle, .productitem, .results, .content, .sitemapcontainer, .forum, .management, .indexcontent, .tickernews, .generalmenu a, .cssmenu ul li, .contactside, .leftmenu a, .ex_links, .footertext, .features, .contactform, .breadcrumbs, .login, .forgotpass, .infoboxes h3, .socialicons div, .bxsliderhome .bx-wrapper .bx-caption, .credits, .login label, .forgotpass label, .mailpagepopup label, .newAccount label {direction:rtl;}

#slides {direction:ltr;}

.generalmenu {direction:ltr;text-align:right;}

.addpost, .f_carousel, .dropmenu li, .generalmenu a, .features, .contactform label, .contactform .checkbox, .doublebox, .search input[type="text"], .search input[type="submit"], .credits, .socialicons a, .footerlinks_wrap, .features.half .imgplace, .separate_line, .content, .pagefull .content, .contentwide, .boxview, .generalmenu a, .generalmenu span.linksmarker, .quickbox, .printsend_this_page a, .welcome span, .welcome form, .features.three_quarters .imgplace, .pubsearch, .listview img, .glossaryABC {float:right;}

.addpost, .forum span.moderator, .forum span.guest, .forum span.f_date, .addcomment, .contactform label.even, .doublebox.even, .socialicons, .strip img, .features.half .feacontent, .leftcolumn, .bxsliderhome .bx-wrapper img, .features.three_quarters .feacontent, .content #ContactForm .submit, .content .contactform .submit, #articlesSearchSubmit, .pagefull .leftcolumn, .contactform label.right {float:left;}

.image {float:left;margin:0px 15px 0px 0px;} 

.doclinkimg img {float:right;margin:3px 0px 0px 5px;}

.gallery.imgplace {float:right;margin:0px 0px 20px 10px;}

.contactform label.addtonewsletter input {margin: 0px 0px 0px 10px;}
.contactform .checkbox input, .contactform label.addtonewsletter input {float:right !important;margin:2px 2px 0px 5px;}
.contactform label {margin:0 0 2% 0;}

.errorplace {left:auto;right:2px;}

.management span.title {float:right;margin-right:0px;margin-left:10px;}
.management img {margin-right:0px;margin-left:10px;float:right;}

.content ul, ol, .contentwide ul, ol, .indextext ul, ol {padding-left:0px;padding-right:10px;margin:10px 15px 10px 0px;}
.content ul li, .contentwide ul li, .indextext ul li {padding-left:10px;padding-right:10px;background: url(../images/dot.gif) right 8px no-repeat;}

.dropmenu ul {left:auto;right:0px;}

.projectsbox {float:right;margin:0px 0px 30px 30px;}
 
.results span {padding:0px 0px 0px 5px;float:right;}

.listview .imgplace {margin:0px 0px 5px 15px;}

.logohome {margin:0px 40px 0px 0px;}

/*.features {background: url(../images/hpfeatures_borderb_rtl.jpg) left bottom no-repeat;}*/

.regularimage {float:right; margin:0px 0px 0px 15px;}

.faqSection dt {margin:20px 20px 0px 0px;}
.faqSection dd {padding:15px 20px 5px 0px;}
.faqSection dt .icon{background:url(../images/leftarrow.png) right top no-repeat;left:auto;right:-20px;}
.faqSection dt.opened .icon{background:url(../images/leftarrow.png) right top  no-repeat;}

.quickbox {margin:0px 50px 0px 0px; text-align: right;}

.socialicons a {margin-right: 0px; margin-left: 10px;}
.socialicons > div {font-size: 24px;}

h1 {left: auto; right: 0px;}

.strip .shadow.left {left: auto; right: 160px;}
.strip .shadow.right {right: auto; left: -110px;}

.boxview {margin: 0px 0px 35px 35px;}

.leftmenu a.more_items {background: #0840a2 url(../images/leftmenu_arrow_down.png) left center no-repeat;}
.leftmenu a.more_items:hover {background: #5986d5 url(../images/leftmenu_arrow_down_hover.png) left center no-repeat;}

a.contact_icon {background: #466db3 url(../images/contact_icon.png) 9px 4px no-repeat;}

.search input[type="text"] {margin: 0px 5px 0px 0px; border-right: none; border-left: 1px solid #ccc;}

.bxsliderhome .bx-wrapper .bx-pager.bx-default-pager a, .hpcarousel_wrap .bx-wrapper .bx-controls-direction a {text-indent: 9999px;}

.bxsliderhome .bx-wrapper .bx-caption {left: auto; right: 0;}
.bxsliderhome .bx-wrapper .bx-pager {right: 0px;}

.hpslider_wrap .shadow
{
	left: auto;
	right: -292px;
}

.left_fade
{
	left: -13px;
}

.right_fade
{
	right: 292px;
}

.strip .left_fade
{
	left: -14px;
}

.strip .right_fade
{
	right: 225px;
}

.generalmenu a {font-size: 15px;}
.generalmenu span.linksmarker {padding: 0px 7px;}

.footerlinks_wrap {padding-left: 0px; padding-right: 20px;}

a.rss_icon {height: 24px; margin-right: 0px; margin-left: 10px;}

.printsend_this_page a
{
	background-position: 70px center;
	padding-left: 0;
	padding-right: 50px;
	border-right: none;
	border-left: 1px solid #194393;
}

a.print_icon
{
	border-right: 1px solid #194393;
}

.credits
{
	width: 243px;
}

.welcome span
{
	margin: 0;
	font-size: 18px;
}

.welcome span.name
{ 
	margin-right: 5px; 
	text-transform: none;
}

.welcome input
{
	margin: 0px 0px 0px 5px;
}

.leftmenu a, .leftmenu div.more_items
{
	padding: 7px 10px 7px 10px;
	font-size: 17px;
}

.pubsearch
{
	margin-right: 0;
	margin-left: 8px;
}

.leftmenu div.more_items 
{
	background: #0840a2 url(../images/leftmenu_arrow_down.png) 10px center no-repeat;
}

.leftmenu div.more_items:hover
{
	background: #5986d5 url(../images/leftmenu_arrow_down_hover.png) 10px center no-repeat;
}

.leftmenu a.level1
{
	padding: 10px 25px 10px 10px;
}

.leftmenu a.level2 
{
	padding:10px 40px 10px 10px;
}

.leftmenu a.level3 
{
	padding:10px 55px 10px 10px;
}

.doublebox
{
	margin:0px 0px 54px 74px;
}

.listview.authors form a
{
	padding-left: 0;
	padding-right: 15px;
	background: url(../images/authors_arrow_rtl.png) right center no-repeat;
}

.listview img 
{
	margin-right: 0;
	margin-left: 20px;
}

.listview .doclinkimg img 
{
	margin-left: 5px;
}

.doclinkimg .file_size
{
	direction: ltr;
}

.glossary div.gotop
{
	text-align: left;
}

.contactform label.right 
{
	margin-left: 0;
	margin-right: 2%;
}


@media screen and (max-width: 768px)
{
		table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child {padding:2px 30px 2px 2px;}
	table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {left:auto;right:4px;}
	}